spring:
  datasource:
    url: jdbc:mysql://111.47.6.224:13769/rdsliftmanager?characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=false&allowPublicKeyRetrieval=true&serverTimezone=Asia/Shanghai
    username: root
    password: Tyty-2020
    driver-class-name: com.mysql.cj.jdbc.Driver

  #redis缓存配置
  redis:
    database: 0 #数据库索引，默认为0
    host: 111.47.6.224 #服务器地址
    port: 13789 #端口
    password: newtyty #验证密码
    jedis:
      pool:
        max-active: 8 #最大连接数
        max-idle: 8 #最大空闲链接
        max-wait: 20000ms
        min-idle: 0
    timeout: 600000

#aliyun OSS服务配置信息，加载到SystemConfiguration
aliyun:
  oss:
    endpoint: http://oss-cn-beijing.aliyuncs.com
    bucketName: temp15827479607
    accessKeyId: LTAI4FkSqFZa6LH9HqAsVott
    accessKeySecret: w7GXuh5tf1hduQuZ2AzT3a4q14BI1i